Tomas Tech Co.,Ltd. - Project progress work #167

Parent project # 532 (New): [PJ******] Internal development project

loT monitoring at web screen development follow and design DB
31 Oct 2023 23:12 - Ryo Nozaki

Status: New Start date: 31 Oct 2023
Priority: Normal Due date: 28 Jun 2024
Assignee: Nattapol Poeam % Done: 0%
Category: Estimated time: 20.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills:

Programming skills: OS skills:

Description

Developed using PHP based on the web screen that can be viewed on the KV-XD02. The DB structure shall be in the same format
as the database stored in the current PLC CPU.
Organize the necessary CSV data.

History

#1 - 27 Nov 2023 09:07 - Ryo Nozaki
- Project changed from 42 to 3

#2 - 01 May 2024 17:09 - Ryo Nozaki
- Due date changed from 31 Dec 2023 to 28 Jun 2024

#3 - 04 May 2024 17:20 - Ryo Nozaki
- Project changed from 3 to Tomas Tech Co.,Ltd.
- Parent task set to #532
